Skip navigation

TS2986: OS X: Cannot install on a volume used by Time Machine for backups

Learn about OS X: Cannot install on a volume used by Time Machine for backups

TS2986 I am trying to download Snow Leapard on to a 2009 Macbook pro with version 10.5.8. Help

469 Views 6 Replies Latest reply: Apr 7, 2013 2:41 AM by AnaMusic RSS
willisrobin69 Level 1 Level 1 (0 points)
Currently Being Moderated
Apr 6, 2013 3:48 AM

I am trying to update my Macbook pro 5,5 which has version 10.5.8 which I presume is Leapard. I have a copy of Snow Leapard and am trying to download but every time I click to install I get the message "The Application "Install Mac OS X" cannot be used from this volume.

I have no idea what this means and am stuck. Please help.

MacBook Pro, Mac OS X (10.5.8)

Actions

More Like This

  • Retrieving data ...

Bookmarked By (0)

Legend

  • This solved my question - 10 points
  • This helped me - 5 points
This site contains user submitted content, comments and opinions and is for informational purposes only. Apple disclaims any and all liability for the acts, omissions and conduct of any third parties in connection with or related to your use of the site. All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.